body,p,h1,h2,h3,h4,h5,h6,li,span,i,ul,img,a,strong,input{margin:0;padding:0; font-family: "microsoft yahei";}
body{ font-size:14px;}
li{list-style-type:none; float:left;}
a{text-decoration:none;outline: none;}
img{border:none;}
i{font-style:normal}
input,select,textarea{outline:none;text-indent:6px;}
textarea{resize:none;}
div{margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
*{
	-webkit-box-sizing:border-box; /* Safari */
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	
}
.wid{
	width: 100%;
	max-width: 1230px;
}
.wid2{
	width: 100%;
	max-width: 1050px;
}
.tops{
	width: 100%;
	height: 22px;
	background-color: #c35383;
}
.tops .tops-welcome{
	line-height: 22px;
	font-size: 12px;
	color: #fff;
}
.tops .tops-welcome p em{
	padding-left: 10px;
	font-style: normal;
}
.tops .tops-language{
	line-height: 22px;
	font-size: 12px;
	color: #fff;
}
.tops .tops-language a{
	color: #fff;
	padding: 0 2px;
}

.head{
	padding-top: 26px;
	border-bottom: 2px solid #ce4f86;
	padding-bottom: 8px;
}
.nav{
	padding-top: 30px;
}
.nav ul li{
	padding: 0 20px;
	position: relative;
	font-size: 14px;
}
.nav ul li a{
	color: #5d5d5d;
	font-size: 16px;
}
.nav ul li:hover a{
	text-decoration: none;
	color: #ce4f86;
}
.nav ul li:after{
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 2px;
	height: 16px;
	background-color: #ce4f86;
	margin-top: -8px;
}
.nav ul li:last-child:after{
	width: 0;
}

.bann{
	width: 100%;
}
.bann ul{
	width: 100%;
}
.bann ul li{
	width: 100% !important;
	text-align: center;
	position: relative;
}
.bann ul li img{
	width: 100%;
}

.bann ul li .bann-list-box h4{
	font-family: '宋体';
	font-weight: bold;
	font-size: 36px;
}
.bann .swiper-pagination{
	width: 130px;
	height: 16px;
	position: absolute;
	right: 50%;
	bottom: 50px;
	left: inherit;
	margin-right: -585px;
}
.bann .swiper-pagination .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	border: 2px solid #fff;
	background-color: #fff;
	opacity: 1;
}
.bann .swiper-pagination .swiper-pagination-bullet-active{
	background-color: #ea68a2;
	opacity: 1;
}
.news-box{
	height: 290px;
	background:#fceaea url(../img/im1.jpg) bottom right no-repeat;
	border-radius: 10px;
	margin-top: 20px;
}

.news-box-txt{
	width: 100%;
	display: table;
	padding-left: 35px;
}
.news-box-txt h4{
	padding-top: 35px;
	line-height: 62px;
	font-size: 32px;
	color: #e76595;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.news-box-txt h4 em{
	font-weight: normal;
	font-size: 26px;
	font-family: '宋体';
	font-style: normal;
}
.news-box-txt h4 img{
	margin-right: 10px;
}
.news-box-txt h6{
	line-height: 40px;
	margin: 0;
	font-size: 16px;
	color: #c35383;
}
.news-box-txt p{
	width: 100%;
	max-width: 260px;
	line-height: 26px;
	font-size: 14px;
	color: #6a4f54;
}

.news-list{
	width: 100%;
	height: 290px;
	border: 2px solid #ec88ac;
	border-radius: 10px;
	background: #fff url(../img/im2.png) top center no-repeat;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	margin-top: 20px;
}


.news-list-title{
	width: 100%;
	display: table;
	padding: 0 40px;
	padding-top: 15px;
}
.news-list-title span{
	line-height: 48px;
	font-size: 20px;
	float: left;
	color: #ea68a2;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.news-list-title span img{
	margin-right: 10px;
}
.news-list-title a{
	float: right;
	line-height: 48px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	color: #4db9dc;
}
.news-list-title a img{
	margin-right: 5px;
}
.news-list-title a:hover{
	text-decoration: none;
}

.news-list-col{
	width: 94%;
	max-width: 486px;
	margin: 0 auto;
	min-height: 50px;
	padding-top: 20px;
}
.news-list-col ul{
	width: 100%;
}
.news-list-col ul li{
	width: 100%;
	height: 46px;
	line-height: 46px;
	border-bottom: 1px dashed #838383;
	overflow: hidden;
}
.news-list-col ul li span{
	padding-right: 30px;
	font-size: 16px;
	color: #ea68a2;
}
.news-list-col ul li em{
	font-size: 16px;
	color: #4db9dc;
	font-style: normal;
}

.news-type{
	width: 100%;
	height: 180px;
	background: url(../img/im3.png)center no-repeat;
	border-radius: 10px;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	margin-top: 20px;
}
.news-type h4{
	height: 100%;
	display: flex;
	justify-content: flex-start;
	padding-left: 36px;
	font-size: 36px;
	color: #529baf;
	align-items: center;
}
.news-type h4 em{
	font-style: normal;
	font-weight: normal;
	font-family: '宋体';
	font-size: 32px;
}
.news-type h4 img{
	margin-right: 10px;
}

.news-type-item2{
	background: url(../img/im4.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.news-type-item3{
	background: url(../img/im5.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

.introduction-col{
	border-top: 2px solid #e96395;
	margin-top: 50px;
}

.introduction-box{
	width: 100%;
	display: table;
	margin-top: 40px;
}
.introduction{
	padding-bottom: 60px;
}

.introduction-img{
	width: 50%;
	display: table;
	background-color: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
	border: 1px solid #bbbbbb;
	border-radius: 4px;
	padding: 6px;
}
.introduction-img img{
	width: 100%;
	height: 100%;
}

.introduction-txt{
	width: 50%;
	padding-left: 12px;
}
.introduction-txt h4{
	color: #5d5d5d;
	font-size: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
	overflow: hidden;
}
.introduction-txt p{
	padding-top: 10px;
	font-size: 14px;
	width: 100%;
	color: #555;
	line-height: 26px;
	min-height: 114px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.introduction-txt h6 a{
	float: right;
	width: 174px;
	height: 42px;
	background-color: #e96395;
	display: inline-block;
	border-radius: 21px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	line-height: 42px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.introduction-txt h6{
	padding-top: 10px;
}
.introduction-txt h6 a:hover{
	text-decoration: none;
}
.introduction-txt h6 a img{
	margin-left: 10px;
}

.contact-links{
	width: 100%;
	display: table;
}

.contact{
	background: linear-gradient(to bottom,#fceaea,#fdf6f9);
	min-height: 100px;
	padding-top: 35px;
	padding-bottom: 100px;
}

.contact-links{
	width: 100%;
	display: table;
	min-height: 100px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.contact-links dl{
	float: left;
	
}
.contact-links dl.visible-xs dt:after{
	width: 0;
}
.contact-links dd{
	line-height: 30px;
	font-size: 14px;
	color: #5d5d5d;
	padding-left: 5px;
}
.contact-links dt{
	line-height: 32px;
	font-size: 16px;
	color: #5d5d5d;
	padding-bottom:4px;
	position: relative;
	min-width: 100px;
}
.contact-links dt:after{
	content: '';
	position: absolute;
	left: -16px;
	top: 50%;
	width: 10px;
	height: 14px;
	background: url(../img/ic8.png)center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	margin-top: -8px;
}
.contact-links dd a{
	color: #5d5d5d;
}
.contact-links dd a:hover{
	color: #e96395;
	text-decoration: none;
}

.contact-wx{
	width: 100%;
	display: table;
}
.contact-wx h4{
	line-height: 32px;
	font-size: 20px;
	color: #ea68a2;
}

.contact-wx-img{
	width: auto;
	height: auto;
	padding-top: 20px;
}


.contact-addr-txt{
	width:100%;
	display: table;
	text-align: right;
	padding-top: 90px;
}
.contact-addr-txt p{
	line-height: 28px;
	color: #5d5d5d;
	font-size: 14px;
}

.copyright{
	height: 35px;
	line-height: 35px;
	background-color: #c35383;
	color: #fff;
}


.menus-wap h4{
	height: 60px;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
.menus-wap i.menus-ico{
	display: inline-block;
	width: 26px;
	height: 16px;
	background: url(../img/ic9.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	margin-right: 20px;
}
.menus-wap i.menus-ico.acti{
	background: url(../img/ic9-1.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}



.wap-head-slide{
	width: 100%;
	display: table;
	min-height: 100px;
	background-color: #fff;
	position: absolute;
	left:-100%;
	top: 0;
	z-index: 99;
	padding-top: 60px;
	
}
.wap-head-slide span.close{
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url(../img/close.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	position: absolute;
	right: 30px;
	top: 30px;
	opacity: 1;
}
.wap-search{
	width: 100%;
	height: 46px;
	border-bottom: 1px solid #e0e0e0;
	line-height: 46px;
	padding: 0 18px;
}
.wap-search input{
	width: 280px;
	height: 30px;
	border: none;
	background-color: none;
	padding-left: 10px;
	color: #333;
	background: none;
	font-size: 15px;
	float: left;
	margin: 8px 0;
}
.wap-search img{
	float: left;
	margin: 15px 0;
}
.wap-search input::-webkit-input-placeholder{
	color: #c0182a;
}
.wap-slide-line{
	width: 100%;
	display: table;
	padding: 40px 40px;
	min-height: 30px;
}
.wap-slide-line-col{
	width: 100%;
	height: 60px;
	border: 1px solid #ce4f86;
	border-radius: 5px;
	padding: 0 10px;
}
.wap-slide-line-col span{
	line-height: 60px;
	color: #ce4f86;
	font-size: 16px;
}
.wap-slide-line-col i{
	display: inline-block;
	width: 8px;
	height: 16px;
	background: url(../img/ic74.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	float: right;
	margin: 22px 0;
	margin-right: 8px;
}
.wap-slide-menu{
	width: 100%;
	display: table;
	padding: 0 40px;
}
.wap-slide-menu ul{
	width: 100%;
	display: table;
}
.wap-slide-menu ul li{
	display: table;
	width: 100%;
	border-bottom: 1px solid #a3a3a3;
	line-height: 44px;
}

.wap-slide-menu ul li h4{
	font-weight: normal;
	font-size: 16px;
	color: #5e5e5e;
	line-height: 60px;
	padding: 0 18px;
	width: 100%;
}
.wap-slide-menu ul li h4 span{
	display: inline-block;
	min-width: 120px;
	height: 100%;
	float: left;
}
.wap-slide-menu ul li h4 i{
	display: inline-block;
	width: 8px;
	height: 16px;
	background: url(../img/ic74.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	float: right;
	margin: 22px 0;
}
.slide-menu-col{
	width: 100%;
	display: table;
	background-color: #fff;
	min-height: 100px;
	padding: 20px 0;
	display: none;
}
.slide-menu-col a{
	display: block;
	padding-left: 50px;
	width: 100%;
	line-height: 42px;
	color: #838383;
	font-size: 15px;
}
.slide-menu-col a:hover{
	text-decoration: none;
}
.wap-slide-menu ul li.acti h4{
	background-color: #fff;
}
.wap-slide-menu ul li.acti h4 i{
	transform: rotate(180deg);
}

.wap-slide-cont{
	width: 100%;
	height: 50px;
	background-color:#c35383;
	box-shadow: 0 .05rem .08rem rgba(0,0,0,.1);
	padding: 0 18px;
}

.wap-slide-cont-tel{
	width: 50%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.wap-slide-cont-tel:after{
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -15px;
	width: 1px;
	height: 30px;
	background-color: #e1929b;
}
.wap-slide-cont-tel span{
	color: #fff;
	font-size: 16px;
}
.wap-slide-cont-tel img{
	margin-right: 8px;
	height: 30px;
}

.wap-slide-cont-wx{
	width: 50%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 16px;
}
.wap-slide-cont-wx img{
	margin-right: 5px;
	height: 30px;
}
.main{
	width: 100%;
	display: table;
	background: url(../img/bg.png)top center no-repeat;
	min-height: 400px;
}
.location{
	width: 100%;
	display: table;
	padding-top: 112px;
}

.location-col{
	width: 100%;
	height: 44px;
	border-bottom: 1px solid #d56fa4;
	line-height: 44px;
	color: #ce4f86;
}
.location-col em{
	color: #5d5d5d;
	font-style: normal;
}
.location-col a{
	color: #ce4f86;
}

.col{
	padding-top: 20px;
	padding-bottom: 60px;
}

.col-fl{
	width: 100%;
	display: table;
	min-height: 100px;
	background: #fff url(../img/bg3.png)left bottom no-repeat;
	box-shadow: 0 0 5px rgba(0,0,0,1);
	min-height: 960px;
	padding-bottom: 100px;
}

.data-download{
	width: 100%;
	display: table;
}

.data-download-title{
	width: 100%;
	display: table;
}
.data-download-title img{
	width: 100%;
}

.data-download-list{
	width: 100%;
	display: table;
	padding: 0 45px;
}
.data-download-list ul{
	width: 100%;
	display: table;
}
.data-download-list ul li{
	width: 100%;
	display: table;
	padding: 18px 0;
	border-bottom: 1px solid #c6c6c6;
}
.data-download-list ul li h4{
	width: 100%;
	line-height: 38px;
	position: relative;
	font-size: 18px;
	color: #c35383;
}
.data-download-list ul li h4 span{
	padding-left: 26px;
	padding-right: 30px;
}
.data-download-list ul li h4 a{
	color: #ce4f86;
	font-size: 14px;
	text-decoration: underline;
}
.data-download-list ul li h4:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 16px;
	height: 16px;
	background-color: #c35383;
	margin-top: -8px;
}
.data-download-list ul li p{
	line-height: 28px;
	font-size: 14px;
	color: #5d5d5d;
}
.data-download-list ul li p span{
	width: 60%;
	display: inline-block;
	height: 28px;
	max-width: 245px;
}
.data-download-list ul li p a{
	color: #ce4f86;
	text-decoration: underline;
}
.data-download-list ul li:last-child{
	border-bottom: none;
}

.type{
	width: 100%;
	display: table;
}
.type{
	width: 100%;
	display: table;
	padding-left: 20px;
}
.type ul{
	width: 100%;
	display: table;
}
.type ul li{
	width: 100%;
	display: table;
	height: 72px;
	position: relative;
	margin-bottom: 10px;
	background: url(../img/im19.png) center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.type ul li .type-img img{
	width: 100%;
}
.type ul li .type-img{
	width: 100%;
	display: table;
}

.type-txt{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-left: 14px;
}
.type-txt h4{
	font-size: 18px;
	color: #fff;
	line-height: 24px;
	text-shadow: 0 0 6px rgba(0,0,0,.5);
	font-weight: bold;
}
.type-txt h4 em{
	font-size: 14px;
	font-style: normal;
	
}
.type-txt h4 img{
	height: 16px;
	float: left;
	margin: 4px 0;
	margin-right: 8px;
}

.type-txt-red h4{
	color: #e76595;
	text-shadow:inherit;
}
.type ul li.li-item2{
	background: url(../img/im20.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.type ul li.li-item3{
	background: url(../img/im21.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

.type ul li.li-item4{
	background: url(../img/im22.png)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}


.team{
	width: 100%;
	display: table;
}
.team-bann{
	width: 100%;
}
.team-bann img{
	width: 100%;
}

.team-list{
	width: 94%;
	max-width: 685px;
	display: table;
}
.team-list h5{
	line-height: 56px;
	padding-top: 10px;
	border-bottom: 1px dashed  #6b6b6b;
	color: #c35383;
	font-size: 18px;
	position: relative;
}


.team-list-col{
	width: 100%;
	display: table;
}
.team-list-col ul{
	width: 100%;
}
.team-list-col ul li{
	width: 100%;
	display: table;
	border-bottom: 1px solid #c6c6c6;
	padding: 30px 0;
}
.team-list-col ul li:last-child{
	border: none;
}
.team-list-img{
	width: 26%;
	display: table;
}
.team-list-img img{
	width: 100%;
}

.team-list-txt{
	width: 70%;
	display: table;
}
.team-list-txt h3{
	line-height: 30px;
	font-size: 20px;
	font-weight: normal;
	color: #5d5d5d;
	max-width: 479px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.team-list-txt h3 span{
	font-size: 22px;
}
.team-list-txt h4{
	line-height: 32px;
	font-weight: normal;
	font-size: 16px;
	color: #5d5d5d;
	padding-top: 3px;
}
.team-list-txt h4 em{
	font-style: normal;
	float: right;
}
.team-list-txt p{
	width: 100%;
	display: table;
	line-height: 26px;
	font-size: 14px;
	color: #5d5d5d;
	text-align: justify;
	padding-top: 4px;
	min-height: 110px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	margin-bottom:20px;
}
.team-list-txt h6{
	margin: 0;
}
.team-list-txt h6 a{
	display: inline-block;
	width: 100px;
	height: 24px;
	background-color: #c35383;
	color: #fff;
	border-radius: 12px;
	font-size: 12px;
	text-align: center;
	line-height: 24px;
}
.team-list-txt h6 a:hover{
	text-decoration: none;
}

.news{
	width: 100%;
	display: table;
}

.news-bann{
	width: 100%;
}
.news-bann img{
	width: 100%;
}

.news-main{
	width: 94%;
	max-width: 685px;
	display: table;
}
.news-main ul{
	width: 100%;
	display: table;
}
.news-main ul li h4{
	width: 100%;
	height: 44px;
	border-bottom: 2px solid #f4f4f4;
	position: relative;
	line-height: 44px;
}
.news-main ul li{
	width: 100%;
	padding-top: 15px;
	margin-bottom: 30px;
	display: table;
}

.news-main ul li h4 span{
	padding-left: 16px;
	font-size: 14px;
}
.news-main ul li h4:after{
	content: '';
	position: absolute;
	left: 1%;
	top: 0px;
	width: 5px;
	height: 22px;
	background-color: #ce4f86;
	margin-top: 8px;
}

.news-main-txt{
	width: 100%;
	display: table;
}
.news-main-txt h4{
	line-height: 64px;
	color: #ce4f86;
	font-size: 18px;
}

.news-main-img{
	width: 100%;
	display: table;
}

.news-main-img img{
	width: 100%;
}
.news-main-txt p{
	font-size: 14px;
	line-height: 26px;
	color: #313131;
	padding: 20px 0;
	text-align: justify;
}
.news-main-txt h6{
	margin: 0;
	font-size: 14px;
}
.news-main-txt h6 a{
	float: right;
	color: #333;
}
.news-main-txt h6 a img{
	margin-right: 5px;
}
.news-main-txt h6 a em{
	position: relative;
	font-style: normal;
}
.news-main-txt h6 a:hover{
	text-decoration: none;
}
.news-main-txt h6 a em:after{
	content: '';
	position: absolute;
	right: 0;
	bottom: -2px;
	width: 100%;
	height: 1px;
	background-color: #ce4f86;
}

.equipment{
	width: 100%;
	display: table;
}

.equipment-bann{
	width: 100%;
	display: table;
}
.equipment-bann img{
	width: 100%;
}

.equipment-col{
	width: 94%;
	display: table;
	max-width: 685px;
}

.equipment-intr{
	width: 100%;
	display: table;
}
.equipment-intr h4{
	line-height: 66px;
	font-size: 18px;
	color: #c35383;
}

.equipment-intr-img{
	width: 100%;
	display: table;
	padding-bottom: 10px;
}
.equipment-intr-img img{
	width: 100%;
}
.equipment-intr p{
	font-size: 14px;
	line-height: 28px;
	color: #5d5d5d;
	text-align: justify;
}

.equipment-intr-list{
	width: 100%;
	display: table;
	padding-top: 10px;
}
.equipment-intr-list ul{
	width: 100%;
	display: table;
}
.equipment-intr-list ul li{
	width: 48%;
	display: table;
}
.equipment-intr-list ul li .equipment-intr-list-img{
	width: 100%;
	display: table;
}
.equipment-intr-list ul li .equipment-intr-list-img img{
	width: 100%;
}
.equipment-intr-list ul li:nth-child(2n){
	float: right;
}

.equipment-intr-list-txt{
	width: 100%;
	line-height: 60px;
	font-size: 14px;
	color: #333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.equipment-intr-img-mt{
	margin-top: 20px;
}

.go-tops{
	width: 100%;
	padding-top: 30px;
	text-align: right;
}
.go-tops a{
	color: #ce4f86;
	text-decoration: underline;
}

.equipment-intr-list-mt{
	margin-top: 30px;
}

.professional{
	width: 100%;
	display: table;
}

.professional-bann{
	width: 100%;
	display: table;
}
.professional-bann img{
	width: 100%;
}

.professional-list{
	width: 94%;
	margin: 0 auto;
	max-width: 685px;
	display: table;
	padding-top: 25px;
}
.professional-list h4{
	font-size: 18px;
	line-height: 38px;
	color: #c35383;
	padding-left: 26px;
	position: relative;
}
.professional-list h4:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 16px;
	height: 16px;
	background-color: #c35383;
	margin-top: -8px;
}
.professional-list p{
	padding-top: 20px;
}
.professional-list p span{
	display: block;
	line-height: 26px;
	font-size: 16px;
	color: #5d5d5d;
}
.professional-list p em{
	font-style: normal;
	display: block;
	line-height: 26px;
	font-size: 14px;
	text-align: justify;
	color: #5d5d5d;
}

.lines{
	padding-left: 20px;
}
.lines-col{
	width: 100%;
	display: table;
	min-height: 200px;
	border: 2px solid #fbe6ee;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
	border-radius: 5px;
	padding: 10px 6px;
}
.lines-col h5{
	width: 100%;
	height: 48px;
	background: url(../img/im70.jpg)center no-repeat;
	-webkit-background-size: 100% 100%;
	text-align: center;
	line-height: 48px;
	background-size: 100% 100%;
	font-size: 16px;
	color: #CF2A72;
}
.lines-col ul{
	width: 100%;
	display: table;
}
.lines-col ul li{
	width: 100%;
	height: 41px;
	border-bottom: 1px dashed #c2307d;
	line-height: 41px;
	padding-left: 14px;
	position: relative;
}
.lines-col ul li a{
	color: #5d5d5d;
}
.lines-col ul li:after{
	content: '>';
	position: absolute;
	left: 0;
	top: 0;
	line-height: 42px;
	color: #c22f7c;
}
.lines-col ul li:hover a{
	text-decoration: none;
	color: #c22f7c;
}

.first{
	width: 100%;
	display: table;
}

.first-bann {
	width: 100%;
	display: table;
}
.first-bann img{
	width: 100%;
}

.first-intr{
	width: 94%;
	max-width: 695px;
	margin: 0 auto;
	display: table;
}

.first-intr-box{
	width: 100%;
	display: table;
	padding-top: 10px;
}
.first-intr-box p a{
	color: #c35383;
	text-decoration: underline;
}
.first-intr-box h4{
	font-size: 18px;
	line-height: 38px;
	color: #c35383;
	padding-left: 26px;
	position: relative;
	padding-bottom: 10px;
}
.first-intr-box h4:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 16px;
	height: 16px;
	background-color: #c35383;
	margin-top: -13px;
}
.first-intr-box p{
	line-height: 26px;
	font-size: 14px;
	color: #5d5d5d;
}
.first-intr-box h6{
	margin: 0;
}
.first-intr-box h6 span{
	display: inline-block;
	padding: 0 12px;
	height: 42px;
	border: 2px solid #c35383;
	text-align: center;
	line-height: 38px;
	color: #c35383;
	font-size: 14px;
}
.first-intr-box-tabel{
	width: 100%;
	display: table;
}
.first-intr-box-tabel h5{
	padding-top: 10px;
	line-height: 46px;
	color: #5d5d5d;
	font-size: 14px;
}
.first-intr-box-tabel table{
	width: 100%;
	background-color: #faf0f5;
}
.first-intr-box-tabel table td:first-child{
	width: 30%;
	background-color: #f5dce6;
	border-right: 1px solid #fff;
}
.first-intr-box-tabel table td{
	padding: 14px 24px;
	border-bottom: 1px solid #fff;
}
.first-intr-box-tabel table td a{
	color: #c35383;
	text-decoration: underline;
}

.first-intr-wx{
	width: 100%;
	display: table;
	padding: 10px 0;
}

.gynaecology{
	width: 100%;
	display: table;
}

.gynaecology-bann{
	width: 100%;
	display: table;
}
.gynaecology-bann img{
	width: 100%;
}

.gynaecology-intr{
	width: 94%;
	margin: 0 auto;
	max-width: 685px;
	display: table;
	padding-top: 30px;
}
.gynaecology-intr h4{
	line-height: 60px;
	font-size: 18px;
	color: #c35383;
}
.gynaecology-intr p{
	font-size: 14px;
	line-height: 30px;
	color: #5d5d5d;
	text-align: justify;
}
.gynaecology-intr img{
	max-width: 92%;
}
.lines-gynaecology h5{
	background: url(../img/im72.jpg) center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

.infertility{
	width: 100%;
	display: table;
}
.infertility-bann{
	width: 100%;
	display: table;
}
.infertility-bann img{
	width: 100%;
}

.infertility-intr{
	width: 94%;
	max-width: 685px;
	display: table;
}

.infertility-intr-list{
	width: 100%;
	display: table;
}
.infertility-intr-list ul{
	width: 100%;
	padding-top: 30px;
}
.infertility-intr-list ul li{
	width: 100%;
	display: table;
}
.infertility-intr-list ul li h4{
	line-height: 40px;
	width: 100%;
	font-size: 16px;
	cursor: pointer;
	color: #c35383;
}
.infertility-intr-list ul li.acti h4 i{
	background: url(../img/ic13.jpg)center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.infertility-intr-list ul li h4 i{
	display: inline-block;
	float: left;
	width: 16px;
	height: 16px;
	background: url(../img/ic12.jpg)center no-repeat;
	-webkit-background-size: 100% 100%;
	float: left;
	background-size: 100% 100%;
	margin: 12px 0;
	margin-right: 8px;
}
.infertility-intr-list ul li.acti .infertility-intr-col{
	display: block;
}
.infertility-intr-col{
	width: 100%;
	display: table;
	display: none;
}

.infertility-intr-img{
	width: 100%;
	display: table;
	padding: 20px 0;
}
.infertility-intr-img img{
	width: 100%;
}
.infertility-intr-txt{
	width: 100%;
	display: table;
}
.infertility-intr-txt p{
	padding: 20px 0;
	line-height: 26px;
	font-size: 14px;
	color: #5d5d5d;
}
.infertility-intr-txt h5{
	line-height: 40px;
	font-size: 16px;
	color: #c35383;
}

.lines-infertility h5{
	background: url(../img/im74.jpg) center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.infertility-intr-list ul li .infertility-intr-txt h5{
	line-height: 32px;
	padding-top: 20px;
}
.infertility-intr-list ul li .infertility-intr-txt p{
	padding: 0;
}
.infertility-intr-list ul li .infertility-intr-txt{
	padding-top: 10px;
}
.infertility-intr-list ul li .infertility-intr-txt{
	padding-bottom: 60px;
	display: none;
}
.infertility-intr-list ul li.acti .infertility-intr-txt{
	display: block;
}
.infertility-intr-tabel{
	width: 100%;
	display: table;
	padding-top: 20px;
}
.infertility-intr-tabel table{
	width: 100%;
}
.infertility-intr-tabel table td:first-child{
	width: 40%;
}
.infertility-intr-tabel table td{
	height: 40px;
	color: #5d5d5d;
	border-bottom: 1px dashed #767676;
}
.infertility-intr-tabel table th{
	width: 100%;
	border-bottom: 1px solid #5d5d5d;
	line-height: 40px;
	font-size: 16px;
	color: #5d5d5d;
	font-weight: normal;
}
.infertility-intr-tabel p{
	line-height: 40px;
}

.page{
	width: 100%;
	display: table;
}
.page ul{
	float: right;
}
.page ul li{
	height: 26px;
	border: 1px solid #5d5d5d;
	line-height: 24px;
	text-align: center;
	width: 60px;
	margin: 0 6px;
}
.page ul li.none{
	border: 1px solid #FFF;
}
.page ul li em{
	color: #c35383;
	font-style: normal;
}
.page ul li:not(.none):hover{
	border: 1px solid #d56fa4;
	cursor: pointer;
	color: #d56fa4;
}

.infertility-intr-col-box{
	width: 100%;
	display: table;
}
.infertility-intr-col-box h5{
	line-height: 36px;
	font-size: 14px;
	color: #c35383;
	font-weight: normal;
}
.infertility-intr-col-box p{
	font-size: 14px;
	color: #5d5d5d;
}
.infertility-intr-col-box .infertility-intr-img img{
	width: auto;
	max-width: 100%;
}

.infertility-intr-col-box-list{
	width: 100%;
	display: table;
}
.infertility-intr-col-box-list ul{
	width: 100%;
	display: table;
}
.infertility-intr-col-box-list ul li{
	width: 100%;
	display: table;
	padding:30px 0;
	border-top: 1px dashed #6c6c6c;
}

.infertility-intr-col-box-list-img{
	width: 30%;
}
.infertility-intr-col-box-list-img img{
	width: 100%;
}

.infertility-intr-col-box-list-txt{
	width: 65%;
	display: table;
	padding: 20px 0;
}

.infertility-intr-col-box-list-txt p{
	font-size: 14px;
	line-height: 26px;
	color: #5d5d5d;
}
.infertility-intr-col-box-list-txt p em{
	color: #c35383;
	font-style: normal;
}
.online{
	width: 94%;
	max-width: 695px;
	margin: 0 auto;
	display: table;
}
.online h4{
	line-height: 54px;
	height: 54px;
	font-weight: normal;
	color: #cd5086;
	font-size: 18px;
	border-bottom: 1px dashed #d26091;
}

.online-form{
	width: 100%;
	display: table;
}
.online-form{
	line-height: 60px;
	padding-top: 40px;
}
.online-form-box{
	width: 100%;
	display: table;
}
.online-form-box label{
	color: #5d5d5d;
	font-size: 14px;
	text-align: right;
	width: 30%;
	display: inline-block;
	float: left;
	max-width: 180px;
	font-weight: normal;
	font-size: 16px;
}
.online-form-box label i{
	color: #cd5086;
}

.online-form-fr{
	width: 66%;
	display: table;
	height: 60px;
}
.online-form-fr span{
	float: left;
	margin-right: 20px;
	font-size: 16px;
	color: #444;
}
.online-form-fr span input{
	margin-right: 6px;
}
.online-form-fr input[type=text]{
	width: 70%;
	height: 32px;
	border: 1px solid #b5b5b5;
	border-radius: 5px;
	float: left;
	margin: 14px 0;

}
.online-form-fr select{
	width: 70%;
	height: 32px;
	border: 1px solid #b5b5b5;
	border-radius: 5px;

}
.online-form-fr  input[type=date]{
	width: 70%;
	float: left;
	height: 32px;
	border: 1px solid #b5b5b5;
	border-radius: 5px;
	margin: 14px 0;
	line-height: 32px;
}
.online-form-fr  input[type=button]{
	width: 70%;
	height: 32px;
	background-color: #cd5086;
	border-radius: 5px;
	color: #fff;
	border: none;
	line-height: 32px;
	margin: 14px 0;
}

.online-attention{
	width: 100%;
	display: table;
	padding-top: 60px;
}
.online-attention h5{
	color: #c35383;
	font-size: 14px;
	margin-bottom:30px;
}
.online-attention p{
	font-size: 14px;
	line-height: 32px;
	display: table;
	position: relative;
	padding-left: 20px;
}
.online-attention p em{
	font-style: normal;
	display: inline-block;
	float: left;
}
.online-attention p i{
	float: left;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}


.online-form-fr i.over{
	width: 14px;
	height: 14px;
	background: url(../img/ic75.png)center no-repeat;
	display: inline-block;
	float: left;
	margin-top: 23px;
	margin-left: 10px;
}
@media (min-width: 1200px) {
	.col-lg-6 {
		min-height: 237px;
	}
}

